<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.162998199463</MDI>
      <MDI key="STATISTICS_MEAN">10.914623993471</MDI>
      <MDI key="STATISTICS_MINIMUM">-1.7879999876022</MDI>
      <MDI key="STATISTICS_STDDEV">4.2875489568696</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
